| Kea 3.0.2-git

gss_tsig_api.cc File Reference
`#include <config.h>`
`#include <gss_tsig_api.h>`
`#include <cstring>`
`#include <limits>`
`#include <sstream>`
Include dependency graph for gss_tsig_api.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::gss_tsig

## Functions
string | isc::gss_tsig::gssApiErrMsg (OM_uint32 major, OM_uint32 minor)
| An the error message.

## Variables
GssApiOid | isc::gss_tsig::ISC_GSS_KRB5_MECHANISM (ISC_GSS_KRB5_MECHANISM_vect)
| The Kerberos 5 OID.
GssApiOid | isc::gss_tsig::ISC_GSS_SPNEGO_MECHANISM (ISC_GSS_SPNEGO_MECHANISM_vect)
| The SPNEGO OID.